﻿/*
Name: Home module
Description: Home styles for Indraweb
Author: devila
Version: 0.1
Last revision: 13:15 24/01/2013
*/

.home {
padding: 0 !important;
}

/**** Estilos liteAccordion ****/
.liteAccordion {
text-align: left;
font-size: 16px;
line-height: 24px;
font: 'Helvetica Neue', Verdana, Arial, sans-serif;
-webkit-backface-visibility: hidden;
-webkit-perspective: 1000;
-webkit-tap-highlight-color: transparent;
}

.liteAccordion, .liteAccordion * {
padding: 0;
margin: 0;
border: 0;
box-sizing: content-box
}

.liteAccordion > ol {
position: relative;
overflow: hidden;
height: 100%;
margin: 0;
padding: 0;
list-style-type: none
}

.liteAccordion > ol > li {
list-style-type: none
}

.liteAccordion .slide > h2 {
color: black;
font-size: 16px;
font-weight: normal;
margin: 0;
z-index: 100;
position: absolute;
top: 0;
left: 0;
-webkit-backface-visibility: hidden; /* fixes chrome bug */
-webkit-transform: translateX(-100%) rotate(-90deg);
-webkit-transform-origin: right top;
-moz-transform: translateX(-100%) rotate(-90deg);
-moz-transform-origin: right top;
-o-transform: translateX(-100%) rotate(-90deg);
-o-transform-origin: right top;
transform: translateX(-100%) rotate(-90deg);
transform-origin: right top;
}

.liteAccordion .slide > h2 span {
display: block;
padding-right: 8%;
text-align: right;
height: 90%;
margin-top: 5px;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.liteAccordion .slide > h2 b {
display: inline-block;
position: absolute;
top: 13%;
left: 10%;
text-align: center;
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
transform: rotate(90deg);
}

.liteAccordion .slide > h2 {
cursor: pointer
}

.liteAccordion .slide > div {
height: 100%;
position: absolute;
top: 0;
z-index: 10;
overflow: hidden;
background: white
}

.liteAccordion .ap-caption {
padding: 10px 15px;
position: absolute;
bottom: 20px;
right: 30px;
z-index: 3;
background: black;
background: rgba(0,0,0,0.7);
color: white;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px
}

.liteAccordion noscript p {
padding: 10px;
margin: 0;
background: white
}

/**** Indra */
.liteAccordion.indra {
border: 5px solid #fff;
border-left: none;
padding: 0;
background: #fff;
}

.liteAccordion.indra .slide > h2 { 
background: #fff;
line-height: 1.2;
font-size: 30px;
font-family: "Century Gothic", Helvetica, sans-serif;
font-weight: 300;
/*text-transform: lowercase;*/

}

.liteAccordion.indra .slide > h2 span {
color: white;
padding-right: 22px;
height: 75px;
}

.liteAccordion.indra .slide > h2.homeConoce span {
background: #B9B7B7 url('/_layouts/15/images/indraweb/home-accordion-bg.png') no-repeat;
background-position: 0 0;
}

.liteAccordion.indra .slide > h2.homeCrea span {
background: #B9B7B7 url('/_layouts/15/images/indraweb/home-accordion-bg.png') no-repeat;
background-position: 0 -80px;
}

.liteAccordion.indra .slide > h2.homeColabora span {
background: #B9B7B7 url('/_layouts/15/images/indraweb/home-accordion-bg.png') no-repeat;
background-position: 0 -160px;
}

.liteAccordion.indra .slide > h2.selected.homeConoce span, .liteAccordion.indra .slide > h2.selected.homeConoce span:hover {
background-color: #088A68;
}

.liteAccordion.indra .slide > h2.selected.homeCrea span, .liteAccordion.indra .slide > h2.selected.homeCrea span:hover {
background-color: #088A68;
}

.liteAccordion.indra .slide > h2.selected.homeColabora span, .liteAccordion.indra .slide > h2.selected.homeColabora span:hover {
background-color: #088A68;
}

.liteAccordion.indra .slide > div {
background: #fff;
margin-left: 5px
}

/* liteAccordion IE */

/* transforms */
.liteAccordion.ie .slide > h2,
.liteAccordion.ie .slide > h2 span,
.liteAccordion.ie .slide > h2 b { filter: none; -ms-filter: none; -ms-transform: none }
.liteAccordion.ie7 .slide > h2 { filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3) }
.liteAccordion.ie7 .slide > h2 b { filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1) }
.liteAccordion.ie8 .slide > h2 { -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)" }
.liteAccordion.ie8 .slide > h2 b { -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)" }
.liteAccordion.ie9 .slide > h2 { -ms-transform: translateX(-100%) rotate(-90deg); -ms-transform-origin: right top }
.liteAccordion.ie9 .slide > h2 b { -ms-transform: rotate(90deg) }

/* misc */
.liteAccordion.ie7 .slide > h2 b, .liteAccordion.ie8 .slide > h2 b { top: 44%; left: 5% }

/**** Fin estilos liteAccordion ****/

/* CONOCE */
/**** Estilos carrousel Conoce ****/

.homeConoceCarousel {
width: 600px; width: 37.5rem;
height: 545px; height: 34.06rem;
margin: 22px 16px 16px 16px; margin: 1.38rem 1rem 1rem 1rem;
padding: 0 31px; padding: 0 1.94rem;
overflow: hidden;
}

.homeConoceCarousel .jcarousel-clip-horizontal {
width: 600px; width: 37.5rem;
height: 545px; height: 34.06rem;
}

.homeConoceCarousel .jcarousel-item-horizontal {
width: 600px; width: 37.5rem;
height: 545px; height: 34.06rem;
}

.homeConoceCarousel .jcarousel-prev-horizontal {
width: 30px; width: 1.88rem;
height: 38px; height: 2.38rem;
overflow: hidden;
position: absolute;
top: 150px; top: 9.38rem;
left: 0;
background: url('/_layouts/15/images/indraweb/carrusel-sprite.png') no-repeat;
background-position: left top;
cursor: pointer;
}

.homeConoceCarousel .jcarousel-prev-disabled-horizontal, .jcarousel-prev-horizontal:active.jcarousel-prev-disabled-horizontal {
cursor: default;
background-position: left -38px; background-position: left -2.38rem;
}

.homeConoceCarousel .jcarousel-prev-horizontal:active {
background-position: left 1px;
}

.homeConoceCarousel .jcarousel-next-horizontal {
width: 30px; width: 1.88rem;
height: 38px; height: 2.38rem;
overflow: hidden;
position: absolute;
top: 150px; top: 9.38rem;
right: 1px;
background: url('/_layouts/15/images/indraweb/carrusel-sprite.png') no-repeat;
background-position: right top;
cursor: pointer;
}

.homeConoceCarousel .jcarousel-next-disabled-horizontal, .jcarousel-next-horizontal:active.jcarousel-next-disabled-horizontal {
cursor: default;
background-position: right -38px; background-position: right -2.38rem;
}

.homeConoceCarousel .jcarousel-next-horizontal:active {
background-position: right 1px;
}
/**** Fin estilos carrousel Conoce ****/

.homeConoceMediaTitle {
width: 268px; width: 16.75rem;
height: 32px; height: 2rem;
padding: 3px 12px 0 12px; padding: .19rem .75rem 0 .74rem;
position: absolute;
top: 302px; top: 18.88rem;
left: 0;
overflow: hidden;
background-color: #00b2cc;
text-align: right;
color: #fff;
font-size: 20px; font-size: 1.25rem;
font-family: NeoSans-n4, NeoSans, Arial, Helvetica, sans-serif;
font-weight: 400;
z-index: 1000;
}

.homeConoceMediaTitle a {
color: #fff;
text-decoration: none;
font-family: NeoSans-n4, NeoSans, Arial, Helvetica, sans-serif;
font-weight: 400;
}

.homeConoceDescrip {
margin: 16px 0 0 0; margin: 1rem 0 0 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; font-size: 0.82rem;
line-height: 1.4;
color: #666;
}

.conoceDescTit {
float: left;
width: 290px; width: 18.13rem;
font-family: Arial, Helvetica, sans-serif;
font-size: 28px; font-size: 1.75rem;
font-weight: 400;
line-height: 1.3;
text-align: right;
color: #333;
}

.conoceDescTit a {
color: #333;
text-decoration: none;
font-weight: 400;
}

.conoceDescCont {
margin: 0 0 0 328px; margin: 0 0 0 20.5rem;
padding: 8px 0 0 0; padding: .5rem 0 0 0;
}

.conoceDescCont p {
margin: 0 0 24px 0; margin: 0 0 1.5rem 0;
}

.conoceDescAut {
display: block;
color: #0098ca;
}

/* CREA */

.creaContMain {
width: 449px; width: 28.06rem;
float: left;
overflow: hidden;
}

.creaContAside {
width: 217px; width: 13.56rem;
float: left;
overflow: hidden;
margin: 66px 17px 0 6px; margin: 4.13rem 1.06rem 0 .38rem;
}

.creaContMainTit {
margin: 20px 0 20px 40px; margin: 1.25rem 0 1.25rem 2.5rem;
font-size: 30px; font-size: 1.88rem;
font-family: NeoSans-n7, NeoSans, Arial, Helvetica, sans-serif;
font-weight: 700;
color: #4c4c36;
text-transform: lowercase;
line-height: 1;
letter-spacing: -2px;
letter-spacing: -.13rem;
}

.creaContMainSubtit {
display: block;
font-size: 30px; font-size: 1.88rem;
font-family: NeoSans-n3, NeoSans, Arial, Helvetica, sans-serif;
font-weight: 300;
color: #bac502;
text-transform: uppercase;
}

.creaContAside a img.crea-banner {
margin: 6px 0 32px 0; margin: .38rem 0 2rem 0;
}

/*** Estilos carrusel Crea ***/

.homeCreaCarousel {
width: 364px; width: 22.75rem;
height: 426px; height: 26.63rem;
margin: 0 14px 0 9px; padding: 0 .88rem 0 .56rem;
padding: 0 31px; padding: 0 1.94rem;
overflow: hidden;
}

.homeCreaCarousel .jcarousel-clip-horizontal {
width: 364px; width: 22.75rem;
height: 426px; height: 26.63rem;
}

.homeCreaCarousel .jcarousel-item-horizontal {
width: 364px; width: 22.75rem;
height: 426px; height: 26.63rem;
}

.homeCreaCarousel .jcarousel-prev-horizontal {
width: 30px; width: 1.88rem;
height: 38px; height: 2.38rem;
overflow: hidden;
position: absolute;
top: 172px; top: 10.75rem;
left: 0;
background: url('/_layouts/15/images/indraweb/carrusel-sprite.png') no-repeat;
background-position: left top;
cursor: pointer;
}

.homeCreaCarousel .jcarousel-prev-disabled-horizontal, .jcarousel-prev-horizontal:active.jcarousel-prev-disabled-horizontal {
cursor: default;
background-position: left -38px; background-position: left -2.38rem;
}

.homeCreaCarousel .jcarousel-prev-horizontal:active {
background-position: left 1px;
}

.homeCreaCarousel .jcarousel-next-horizontal {
width: 30px; width: 1.88rem;
height: 38px; height: 2.38rem;
overflow: hidden;
position: absolute;
top: 172px; top: 10.75rem;
right: 1px;
background: url('/_layouts/15/images/indraweb/carrusel-sprite.png') no-repeat;
background-position: right top;
cursor: pointer;
}

.homeCreaCarousel .jcarousel-next-disabled-horizontal, .jcarousel-next-horizontal:active.jcarousel-next-disabled-horizontal {
cursor: default;
background-position: right -38px; background-position: right -2.38rem;
}

.homeCreaCarousel .jcarousel-next-horizontal:active {
background-position: right 1px;
}
/* Lista de Heramientas */

.homeCreaCarItemList{
list-style: none;
padding: 0;
margin: 0;
}

.homeCreaCarItemList li{
display: inline-block;
width: 100px; width: 6.25rem;
height: 140px; height: 8.75rem;
text-align: center;
margin-left: 18px; margin-left: 1.13rem;
}

.btn-remove .btn-home,
.btn-add .btn-home {
display: block;
width: 22px; width: 1.38rem;
height: 20px; height: 1.25rem;
position: absolute;
top: 0;
right: 0;
}

/* Estilos Crea aside */

.homeCreaFavTit {
background: #c3cd05;
color: white;
height: 32px; height: 2rem;
padding: 8px 12px 0; padding: .5rem .75rem 0;
overflow: hidden;
font-size: 15px; font-size: .94rem;
font-weight: 400;
text-transform: lowercase;
}

.homeCreaFavAst {
display: inline-block;
color: black;
font-size: 44px; font-size: 2.75rem;
font-weight: 700;
height: 18px; height: 1.13rem;
padding: 0 6px 0 0; padding: 0 .38rem 0 0;
overflow: hidden;
line-height: .9;
}

.homeCreaFav {
list-style-type: none;
margin: 0 0 16px 0; margin: 0 0 1rem 0;
padding: 0;
font-size: 15px; font-size: .94rem;
font-weight: 400;
color: #666;
}

.homeCreaFav li {
padding: 4px 16px; padding: .25rem 1rem;
border-bottom: 2px dotted #ccc;
}

.homeCreaFav li a {
color: #666;
text-decoration: none;
}

.homeCreaFav li a:active {
text-decoration: none;
}

/* Estilos carrusel How-to */
.homeCreaHowtoCar {
margin: 8px 0 0 0; margin: .5rem 0 0 0;
width: 217px; width: 13.56rem;
height: 175px; height: 10.94rem;
overflow: hidden;
}

.homeCreaHowtoCar .jcarousel-clip-horizontal {
width: 218px; width: 13.63rem;
height: 155px; height: 9.69rem;
overflow: hidden;
background: #e8e8e8;
-webkit-border-radius: 8px; -webkit-border-radius: .5rem;
-moz-border-radius: 8px; -moz-border-radius: .5rem;
border-radius: 8px; border-radius: .5rem;
}

.homeCreaHowtoCar .jcarousel-item-horizontal {
width: 182px; width: 11.37rem;
height: 107px; height: 6.69rem;
padding: 24px 18px; padding: 1.5rem 1.13rem;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; font-size: 0.82rem;
font-weight: 400;
line-height: 1.3;
color: #333;
/*display: table-cell;
vertical-align: bottom;*/
}

.homeCreaHowtoCar .jcarousel-item-horizontal a {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px; font-size: 0.94rem;
font-weight: 700;
color: #9fbb07;
}

.homeCreaHowtoCar .jcarousel-prev-horizontal {
width: 5px; width: .31rem;
height: 10px; height: .63rem;
overflow: hidden;
position: absolute;
top: 165px; top: 10.31rem;
left: 148px; left: 9.25rem;
background: url('/_layouts/15/images/indraweb/herramientas-sprite-general.png') no-repeat;
background-position: left -481px; background-position: left -30.06rem;
cursor: pointer;
}

.homeCreaHowtoCar .jcarousel-prev-disabled-horizontal, .jcarousel-prev-horizontal:active.jcarousel-prev-disabled-horizontal {
cursor: default;
background-position: left -421px; background-position: left -26.31rem;
}

.homeCreaHowtoCar .jcarousel-prev-horizontal:active {
background-position: left -420px; background-position: left -26.25rem;
}

.homeCreaHowtoCar .jcarousel-next-horizontal {
width: 5px; width: .31rem;
height: 10px; height: .63rem;
overflow: hidden;
position: absolute;
top: 165px; top: 165px; top: 10.31rem;
right: 1px;
background: url('/_layouts/15/images/indraweb/herramientas-sprite-general.png') no-repeat;
background-position: right -481px; background-position: right -30.06rem;
cursor: pointer;
}

.homeCreaHowtoCar .jcarousel-next-disabled-horizontal, .jcarousel-next-horizontal:active.jcarousel-next-disabled-horizontal {
cursor: default;
background-position: right -421px;  background-position: right -26.31rem;
}

.homeCreaHowtoCar .jcarousel-next-horizontal:active {
background-position: right -420px; background-position: right -26.25rem;
}

.homeHowtoCarNav {
height: 20px; height: 1.25rem;
padding: 1px 8px 0 155px; padding: 1px .5rem 0 9.69rem;
background: url('/_layouts/15/images/indraweb/herramientas-sprite-general.png') no-repeat;
background-position: 12px -580px; background-position: .75rem -36.25rem;
overflow: hidden;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; font-size: .69rem;
font-weight: 400;
color: #666;
}

/* COLABORA */

.colabContMain {
width: 166px; width: 10.38rem;
min-height: 568px; min-height: 35.5rem;
float: left;
overflow: hidden;
margin: 12px 0 18px 13px; margin: .75rem 0 1.13rem .81rem;
padding: 12px 12px 0 0; padding: .75rem .75rem 0 0;
border-right: 1px dotted #ccc;
}

.colabContMainTit {
font-size: 22px; font-size: 1.38rem;
font-family: NeoSans-n7, NeoSans, Arial, Helvetica, sans-serif;
font-weight: 700;
color: #4c4c36;
text-transform: lowercase;
text-align: right;
line-height: 1;
}

.colabPartList {
list-style-type: none;
margin: 24px 0; margin: 1.5rem 0;
padding: 0;
text-align: right;
text-transform: uppercase;
font-size: 14px; font-size: .88rem;
font-family: Arial, Helvetica, sans-serif;
font-weight: 400;
color: #666;
}

.colabPartList li {
margin: 4px 0 24px 0; margin: .25rem 0 1.5rem 0;
}

.colabPartList li a, .colabPartList li a:hover{
color:#666;
font-weight:normal;
text-decoration:none;
}

.partItem {
display: block;
line-height: .9;
padding: 0 46px 0 0; padding: 0 2.88rem 0 0;
font-size: 42px; font-size: 2.63rem;
font-family: Arial, Helvetica, sans-serif;
font-weight: 400;
color: #ff1079;
background: url('/_layouts/15/images/indraweb/red-menu-sprite.png') no-repeat;
}

.partItemOpor {
background-position: 106px -880px; background-position: 6.63rem -55rem;
}

.partItemProy {
background-position: 106px -964px; background-position: 6.63rem -60.25rem;
}

.partItemGrup {
background-position: 104px -1132px; background-position: 6.5rem -70.75rem;
}

.colabBotonGrupo {
margin: 16px 0 0 50px; margin: 1rem 0 0 3.13rem;
padding: 0 8px; padding: 0 .5rem;
}

.colabredActLink {
font-size: 12px; font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
font-weight: 700;
line-height: 1.35;
text-align: right;
margin: 16px 0 0 0; margin: 1rem 0 0 0;
padding: 0 0 0 48px; padding: 0 0 0 3rem;
}

.colabredActLink a {
color: #ff1079;
text-decoration: none;
}

.colabredActLink a:hover {
color: #ff1079;
text-decoration: none;
}

.colabredActLink a:visited {
color: #ff1079;
text-decoration: none;
}

/* Aside */

.colabContAside {
width: 458px; width: 28.63rem;
float: left;
overflow: hidden;
margin: 12px 17px 18px 22px; margin: .75rem 1.06rem 1.13rem 1.38rem;
}

.colabAsideMainTit {
font-size: 18px; font-size: 1.13rem;
font-family: NeoSans-n3, NeoSans, Arial, Helvetica, sans-serif;
font-weight: 300;
text-transform: uppercase;
margin: 14px 0 12px 0;
}

.colabContAside .mainAsideTitulo {
width: 218px; width: 13.62rem;
}

.colabContAsideCol {
width: 218px; width: 13.62rem;
float: left;
}

.colabContAsideCol:nth-child(2n+1) {
margin-left: 22px; margin-left: 1.38rem;
}

.colabDestacLista {
width: 218px; width: 13.62rem;
}

.redIniciDestacadosLista {
margin:0;
padding:0;
list-style:none;
}

.redIniciDestacadosItem {
border-top-style: dotted;
border-top-color: #ccc;
border-top-width: 1px; border-top-width: .07rem;
padding: 6px 0 13px 0; padding: .37rem 0 .81rem 0;
}

.colabDestacLista .redIniciDestacadosItem {
padding: 12px 0; padding: .75rem 0;
}

.redIniciDestacadosItem:first-child {
border-top: none;
}

.redIniciDestacadosNombre {
color:#ff1079;
font-size: 12px; font-size: .75rem;
}

.redIniciDestacadosNombre:visited {
color:#ff1079;
text-decoration:none;
}

.redIniciDestacadosP {
font-size: 11px; font-size: .68rem;
color:#666;
padding-top: 8px; padding-top: .5rem;
margin-bottom:0;
margin-top:0;
}

.colabDestacLista .redIniciDestacadosItem .redIniciDestacadosP {
padding-top: 6px; padding-top: .38rem;
line-height: 1.35;
}

.redIniciDestacadosNombre:hover {
text-decoration:none;
} 

.redIniciDestacadosLink {
color:#f61078;
font-size: 11px; font-size: .68rem;
}

.colabDestacLista .redIniciDestacadosItem .redIniciDestacadosP .redIniciDestacadosLink {
display: block;
}

.redIniciDestacadosLink:hover {
text-decoration:none;
}

.redIniciDestacadosLink:visited {
text-decoration:none;
color:#f61078;
}

.redIniciDestacamosImg {
float:left;
margin-right: 10px; margin-right: .62rem;
}

.redIniciBtnCrear {
    float:right;
}

.loadingHome {
    text-align:center;
    margin-top:200px;
}

.alcatalogo {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px; font-size: 0.94rem;
font-weight: 700;
color: #9fbb07;
text-align: right;
padding-top: 28px;
}